<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000052392364</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/52/39/23/LEGITEXT000052392364.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000052390858</CID>
<NUM/>
<NUM_PARUTION>0243</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>PRMI2527259D</NOR>
<DATE_PUBLI>2025-10-15</DATE_PUBLI>
<DATE_TEXTE>2025-10-14</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-10-16</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0243 du 15 octobre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret du 14 octobre 2025</TITRE>
<TITREFULL>Décret du 14 octobre 2025 portant délégation de signature (secrétariat général pour l'investissement)</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2025-10-16</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000261276" datesignatexte="2005-07-27" id="JORFTEXT000000261276" naturetexte="DECRET" nortexte="PRMX0500111D" num="" numtexte="2005-850" sens="source" typelien="CITATION">Décret n°2005-850 du 27 juillet 2005</LIEN>
<LIEN cidtexte="JORFTEXT000021725033" datesignatexte="2010-01-22" id="JORFTEXT000021725033" naturetexte="DECRET" nortexte="PRMX1001890D" num="" numtexte="2010-80" sens="source" typelien="CITATION">Décret n°2010-80 du 22 janvier 2010</LIEN>
<LIEN cidtexte="JORFTEXT000021943745" datesignatexte="2010-03-09" id="JORFTEXT000021943745" naturetexte="LOI" nortexte="BCFX1000694L" num="" numtexte="2010-237" sens="source" typelien="CITATION">LOI n° 2010-237 du 9 mars 2010</LIEN>
<LIEN cidtexte="JORFTEXT000021943745" datesignatexte="2010-03-09" id="JORFARTI000021943775" naturetexte="LOI" nortexte="BCFX1000694L" num="8" numtexte="2010-237" sens="source" typelien="CITATION">LOI n° 2010-237 du 9 mars 2010 - art. 8</LIEN>
<LIEN cidtexte="JORFTEXT000045076603" datesignatexte="2022-01-26" id="JORFTEXT000045076603" naturetexte="DECRET" nortexte="PRMX2202601D" num="" numtexte="" sens="source" typelien="CITATION">Décret du 26 janvier 2022</LIEN>
<LIEN cidtexte="JORFTEXT000052380519" datesignatexte="2025-10-10" id="JORFTEXT000052380519" naturetexte="DECRET" nortexte="HRUX2527915D" num="" numtexte="" sens="source" typelien="CITATION">Décret du 10 octobre 2025</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Vu la loi n° 2010-237 du 9 mars 2010 modifiée de finances rectificative pour 2010, notamment son article 8 ;<br/>Vu le décret n° 2005-850 du 27 juillet 2005 modifié relatif aux délégations de signature des membres du Gouvernement ;<br/>Vu le décret n° 2010-80 du 22 janvier 2010 modifié relatif au Secrétariat général pour l'investissement ;<br/>Vu le décret du 26 janvier 2022 portant nomination du secrétaire général pour l'investissement - M. BONNELL (Bruno) ;<br/>Vu le décret du 10 octobre 2025 portant nomination du Premier ministre,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 14 octobre 2025.</p>
</div>
<div align="left">
<p>Sébastien Lecornu</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
